.sidebar-menu .sidebar-menu-item{
  
        border-bottom: 1px solid;
        font-size: 20px;
        line-height: 24px;
        padding: 15px 15px;
   
}

.sidebar-menu .sidebar-menu-item:hover{
   color: var(--theme);
   
}
.sidebar-menu .sidebar-menu-item a:hover{
        color: var(--theme);
        
     }

     .sidebar-menu .sidebar-menu-item .active{
        color: var(--theme);
        
     }

/* .sidebar-col{
background: #79c3746e;
    padding: 0px;
    height: 100vh;
} */

.h-100vh{
        height: 100vh !important;
}
/* .main-container{
        height: 100vh;
        overflow-y: scroll;
} */

.form-check-input:checked {
        background-color: var(--theme);
        border-color: var(--theme);
    }
.form-check-label{
        font-size: 18px;
}